.recaptchatable .recaptcha_image_cell, #recaptcha_table {
	background-color:#21130E !important; // reCAPTCHA widget background color
 }
#recaptcha_table {
	border-color: #FF0000 !important; // reCAPTCHA widget border color
}
  
#recaptcha_response_field {
	color: white;
	border-color: #21130E !important; // Text input field border color
	background-color: #21130E !important; //Text input field background color
}